[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ФЕР-2001 на III квартал 2025 г.
Number=4.0
Date=27.08.2025 09:19:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 16 июля 2025 г. № 41280-ИФ/09
ConfirmDocument_2=Письмо от 29 июля 2025 г. № 44077-ИФ/09
ConfirmDocument_3=Письмо от 1 августа 2025 г. № 45276-ИФ/09
ConfirmDocument_4=Письмо от 9 августа 2025 г. № 46927-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2025
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=81
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=04
Rayon_Name_02=Республика Алтай
Kod_Rayon_03=05
Rayon_Name_03=Республика Дагестан
Kod_Rayon_04=06
Rayon_Name_04=Республика Ингушетия
Kod_Rayon_05=07
Rayon_Name_05=Кабардино-Балкарская Республика
Kod_Rayon_06=08
Rayon_Name_06=Республика Калмыкия
Kod_Rayon_07=09
Rayon_Name_07=Карачаево-Черкесская Республика
Kod_Rayon_08=10
Rayon_Name_08=Республика Карелия
Kod_Rayon_09=1001
Rayon_Name_09=Республика Карелия (1 зона)
Kod_Rayon_10=1002
Rayon_Name_10=Республика Карелия (2 зона)
Kod_Rayon_11=12
Rayon_Name_11=Республика Марий Эл
Kod_Rayon_12=13
Rayon_Name_12=Республика Мордовия
Kod_Rayon_13=1403
Rayon_Name_13=Республика Саха (Якутия) (3 зона)
Kod_Rayon_14=1411
Rayon_Name_14=Республика Саха (Якутия) (11 зона)
Kod_Rayon_15=15
Rayon_Name_15=Республика Северная Осетия - Алания
Kod_Rayon_16=16
Rayon_Name_16=Республика Татарстан
Kod_Rayon_17=17
Rayon_Name_17=Республика Тыва
Kod_Rayon_18=20
Rayon_Name_18=Чеченская Республика
Kod_Rayon_19=21
Rayon_Name_19=Чувашская Республика
Kod_Rayon_20=23
Rayon_Name_20=Краснодарский край
Kod_Rayon_21=25
Rayon_Name_21=Приморский край
Kod_Rayon_22=26
Rayon_Name_22=Ставропольский край
Kod_Rayon_23=28
Rayon_Name_23=Амурская область
Kod_Rayon_24=2801
Rayon_Name_24=Амурская область (1 зона)
Kod_Rayon_25=2802
Rayon_Name_25=Амурская область (2 зона)
Kod_Rayon_26=2901
Rayon_Name_26=Архангельская область (1 зона)
Kod_Rayon_27=2902
Rayon_Name_27=Архангельская область (2 зона)
Kod_Rayon_28=30
Rayon_Name_28=Астраханская область
Kod_Rayon_29=31
Rayon_Name_29=Белгородская область
Kod_Rayon_30=32
Rayon_Name_30=Брянская область
Kod_Rayon_31=33
Rayon_Name_31=Владимирская область
Kod_Rayon_32=34
Rayon_Name_32=Волгоградская область
Kod_Rayon_33=35
Rayon_Name_33=Вологодская область
Kod_Rayon_34=36
Rayon_Name_34=Воронежская область
Kod_Rayon_35=37
Rayon_Name_35=Ивановская область
Kod_Rayon_36=38
Rayon_Name_36=Иркутская область
Kod_Rayon_37=3801
Rayon_Name_37=Иркутская область (1 зона)
Kod_Rayon_38=3802
Rayon_Name_38=Иркутская область (2 зона)
Kod_Rayon_39=3803
Rayon_Name_39=Иркутская область (3 зона)
Kod_Rayon_40=3804
Rayon_Name_40=Иркутская область (4 зона)
Kod_Rayon_41=3805
Rayon_Name_41=Иркутская область (5 зона)
Kod_Rayon_42=3806
Rayon_Name_42=Иркутская область (6 зона)
Kod_Rayon_43=39
Rayon_Name_43=Калининградская область
Kod_Rayon_44=40
Rayon_Name_44=Калужская область
Kod_Rayon_45=41
Rayon_Name_45=Камчатский край
Kod_Rayon_46=43
Rayon_Name_46=Кировская область
Kod_Rayon_47=44
Rayon_Name_47=Костромская область
Kod_Rayon_48=46
Rayon_Name_48=Курская область
Kod_Rayon_49=47
Rayon_Name_49=Ленинградская область
Kod_Rayon_50=48
Rayon_Name_50=Липецкая область
Kod_Rayon_51=4901
Rayon_Name_51=Магаданская область (1 зона)
Kod_Rayon_52=4902
Rayon_Name_52=Магаданская область (2 зона)
Kod_Rayon_53=51
Rayon_Name_53=Мурманская область
Kod_Rayon_54=52
Rayon_Name_54=Нижегородская область
Kod_Rayon_55=52СА
Rayon_Name_55=г. Саров (Нижегородская область)
Kod_Rayon_56=53
Rayon_Name_56=Новгородская область
Kod_Rayon_57=54
Rayon_Name_57=Новосибирская область
Kod_Rayon_58=5401
Rayon_Name_58=Новосибирская область (1 зона)
Kod_Rayon_59=5402
Rayon_Name_59=Новосибирская область (2 зона)
Kod_Rayon_60=5403
Rayon_Name_60=Новосибирская область (3 зона)
Kod_Rayon_61=5404
Rayon_Name_61=Новосибирская область (4 зона)
Kod_Rayon_62=56
Rayon_Name_62=Оренбургская область
Kod_Rayon_63=57
Rayon_Name_63=Орловская область
Kod_Rayon_64=58
Rayon_Name_64=Пензенская область
Kod_Rayon_65=60
Rayon_Name_65=Псковская область
Kod_Rayon_66=61
Rayon_Name_66=Ростовская область
Kod_Rayon_67=62
Rayon_Name_67=Рязанская область
Kod_Rayon_68=63
Rayon_Name_68=Самарская область
Kod_Rayon_69=64
Rayon_Name_69=Саратовская область
Kod_Rayon_70=66
Rayon_Name_70=Свердловская область
Kod_Rayon_71=67
Rayon_Name_71=Смоленская область
Kod_Rayon_72=68
Rayon_Name_72=Тамбовская область
Kod_Rayon_73=69
Rayon_Name_73=Тверская область
Kod_Rayon_74=71
Rayon_Name_74=Тульская область
Kod_Rayon_75=73
Rayon_Name_75=Ульяновская область
Kod_Rayon_76=76
Rayon_Name_76=Ярославская область
Kod_Rayon_77=77
Rayon_Name_77=г. Москва
Kod_Rayon_78=78
Rayon_Name_78=г. Санкт-Петербург
Kod_Rayon_79=79
Rayon_Name_79=Еврейская Автономная область
Kod_Rayon_80=83
Rayon_Name_80=Ненецкий автономный округ
Kod_Rayon_81=91
Rayon_Name_81=Республика Крым

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=9
Year=25
Crypting=1
KeyType=StealthII
